Subject: sieve enabled mailing lists

From: "Brian Raney" <[email-masked]>
Date: Mon, 23 Nov 1998 11:15:56 -7

Pardon my lack of proper research on this topic but can someone point 
me to an open source SIEVE enabled mailing list expander? Perl or C 
variant please.

I had in mind adding on a piece that would do anonymous statistic 
collection on message rejection and prepend these statistics on the 
relevant message.

thanks in advance,

brianr